uuid: 677de6f0-0f0d-44ee-8b08-78a58bd28817
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.vetemens
    - field.field.commerce_product.vetemens.body
    - field.field.commerce_product.vetemens.field_category
    - field.field.commerce_product.vetemens.field_image_product
    - field.field.commerce_product.vetemens.field_product_price
  module:
    - commerce
    - commerce_price
    - media_library
    - path
    - text
id: commerce_product.vetemens.default
targetEntityType: commerce_product
bundle: vetemens
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_category:
    type: options_select
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image_product:
    type: media_library_widget
    weight: 9
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_product_price:
    type: commerce_price_default
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  stores:
    type: commerce_entity_select
    weight: 0
    region: content
    settings:
      hide_single_entity: true
      autocomplete_threshold: 7
      autocomplete_size: 60
      autocomplete_placeholder: ''
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  variations: true
